set(EDITM50_SOURCES
  editm50.for
  em50calcdenabs.for
  em50cell.for
  em50cellsymmtest.for
  em50cellupdate.for
  em50chngorder.for
  em50completecentr.for
  em50composition.for
  em50definelocalsymm.for
  em50defspacegroup.for
  em50formfactorsset.for
  em50gencentr.for
  em50gensym.for
  em50gensymop.for
  em50genveccentr.for
  em50getmagflags.for
  em50irrtype.for
  em50magnetic.for
  em50makestandardorder.for
  em50mettenssymm.for
  em50multipoles.for
  em50ordermagflags.for
  em50originshift.for
  em50poporbmore.for
  em50radiation.for
  em50readabsor.for
  em50readallformfactors.for
  em50readallmultipoles.for
  em50readanom.for
  em50readcellcentr.for
  em50readdelta.for
  em50readmagneticfflabels.for
  em50readownformfactor.for
  em50readownformfactormag.for
  em50saveformfactors.for
  em50selectsupersg.for
  em50setattypemenu.for
  em50seteps.for
  em50setgen.for
  em50showsupersg.for
  em50symbolsforstokes.for
  em50symmetry.for
  em50typicaldist.for
  em50typicaldistreadcommand.for
  em50typicaldistwritecommand.for
  em50updatelistek.for
  em90correctforherold.for
  generpgfile.for
  makespgroupalias.for
  readandsavewavefunction.for
  tablefftoequidistant.for
  testcomp.for
  testgrouplist.for
  testgrup2.for
  testgrup.for
  testgruporlov.for
  testtypdist.for
  transo.for
  udelejseznamgrup.for
)

set(CMAKE_ARCHIVE_OUTPUT_DIRECTORY ../../lib64)
add_library(Editm50 ${EDITM50_SOURCES})
